# Generated by Django 3.0.3 on 2020-02-27 11:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('adminlte', '0003_auto_20200227_1235'),
    ]

    operations = [
        migrations.AddField(
            model_name='menus',
            name='has_children',
            field=models.BooleanField(default=False),
        ),
    ]
